$Fuente1: 'Lato', sans-serif;
$Fuente2: 'Oswald', sans-serif;
$color-primario: #333333;
$color-claro: #FFF;
$color-secundario: #8841da;
$color-variacion: #3f579a;

@mixin caja {
    border-radius: 20px;
    box-shadow: 0px 20px 33px 0px rgba(0,0,0,0.50);
    color: $color-primario;
    background-color: $color-claro;
}

@function get-opacity($color,$nivel){
    @return rgba($color,$nivel);
}

* {
	box-sizing: border-box;
}

body {
	margin: 0;
	font-family: $Fuente1;
}

main {
	display: flex;
	width: 100%;
	height: 100vh;
}